<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>187109</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>263904</com:RegistrationNumber>
  <com:ApplicationDate>2002-12-20</com:ApplicationDate>
  <com:RegistrationDate>2004-06-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-12-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NITTO DENKO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vazelínové protikorozní pásky, ochranné nátěrové materiály a plniva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obvazy, lepicí pásky pro lékařské účely, feromonové a semiochemické návnady a pásky na hmyz, pesticidové pláty, žlutě nebo modře světélkující lepicí pláty pro hubení drobných škůdců ve sklenících, přilnavé náplasti pro lékařské použití, obinadla na obvazování, chirurgické pásky, feromonové pásky na chytání škůdců, mikrobiální pesticidy, ruční antiseptický přilnavý váleček na čištění lůžkovin, jednou a dvakrát potažené adhezní fólie pro lékařské použití, chladicí gely pro lékařské účely, zdravotní nápoje vyráběné ze ženšenu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické obvodové desky (pružné tištěné obvody), optické filmy pro displeje z tekutých krystalů, panely pro displeje z tekutých krystalů, polarizační filmy pro displeje z tekutých krystalů, vodivé průhledné filmy pro dotykové panely, polarizační konverzní filmy, retardační filmy potažené polarizačním filmem, pásy pro kopírky a laserové tiskárny, upevňovací substráty pro počítačové čipy, systémy pásek pro výrobu polovodičů, tiskárny etiket, software pro tištění etiket, fluoroplastický film pro tepelné svařovačky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lepicí pásky pro papírenství a domácnost, oboustranné lepicí pásky, lepicí pásky pro balení, pásky pro označování nálepkami a dekorativní účely, lepicí a nelepicí pásky a fólie pro kancelář a domácnost, etiketovací přístroje, papírové nosné pásky, nálepky bez silikonu, nálepky pro tepelné tištění, inkoustové pásky pro tiskárny nálepek, válce na čištění obrazovky (kancelářské potřeby), papírové lepicí pásky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lehký těsnicí materiál tlumící vibrace a nárazy, teplem odlupovatelné pásky, krycí pásky, izolační pásky, elektrické izolační materiály, lepicí pásky pro izolační účely, polovodičové obalové materiály pro izolaci, antikorozní materiály zejména pásky, těsnicí materiály zejména vstřikovací pěny, pryskyřičné a gelové těsnicí látky, materiály na ochranu povrchu kovů a to pásky v kombinaci specielního povrchu a lepidla, fluoroplastické výrobky ve formě trubek, desek a tenkého filmu pro užití v elektrickém, elektronickém, automobilovém, potravinářském, naftařském, petrochemickém, chemickém, stavebním a papírenském průmyslu a v oboru přesného strojírenství, samozhášecí zvukově izolační pěny, lepicí pásky pro průmyslové a obchodní užití, plastové fólie pro průmyslové a obchodní užití, balicí páska pro průmyslové a obchodní užití, tepelné pěnicí a spojovací pásy, pěnová izolace proti hluku, plastové pásky, syntetické gumové kryty na ochranu proti korozi, protikorozní pásky z PVC, elektrovodivé fólie, průhledné pásky s dvojitou lepicí vrstvou, pásky s dvojitou lepicí vrstvou, lepicí pásky bez silikonu, fluoroplastické lepicí pásky, spojovací pásky, polyetylenové lepicí pásky, tepelně uvolnitelné pásky, polyesterové lepicí pásky, pásky bez silikonu, teplem vytvrditelný ztužovací materiál a materiál zmírňující vibrace v podobě pásů pro zpevňování a zmírňování vibrací kovových plátů a plátů z jiných anorganických materiálů, filtrační materiály propustné pro vzduch z fluoroplastů polepené substrátem z netkané textilie pro užití při dosažení odolnosti vůči vodě a prachu u řady obchodních a průmyslových výrobků, lepicí a nelepicí pásky pro tepelné svařování, pro izolaci elektrického vinutí strojů a elektrických kabelů, pro obalové kontejnery, pro izolaci motorů, pro cívky transformátorů, izolační obaly vodivých drátů, běžící pásy z polyetylénového laminátu na výrobních linkách, třecí čelní plochy násypek a vodicích kolejnic, vnitřní plynové potrubí a těsnění závitových spojů klimatizačního potrubí, lepicí a nelepicí filmy pro izolaci elektrického vinutí strojů a elektrické kabely, separátory vyžadující nepřilnavost, teplovzdornou izolaci, nepřilnavé pásy pro dopravníky pro potravinářský průmysl, plastové pytle spojitelné teplem, vulkanizací nebo zesíťováním gumy a plastů nebo natavovací elektroluminiscencí, trubky z termoplastických pryskyřic pro elektronickou izolaci, přepravu chemikálií a kapalin, vnitřní trubky pro kabelové vedení pro vozidla, pro teplovzdornou izolaci, pro koncovou izolaci a ochranu topných článků, průhledná epoxidová pryskyřice pro optické polovodiče, epoxidová pryskyřice pro zapouzdřené polovodiče, pásky na spojování drátů do automobilů, listové formy a směsi na čištění zapouzdřených polovodičů, materiály na venkovní ochranu proti korozi, teplovzdorné materiály na ochranu proti korozi, vodě odolné izolační materiály, teplem smrštitelný materiál ve formě trubek nebo plátů, pláty odolné vůči vlhkosti, gumový těsnicí materiál, teplem smrštitelné rukávy užívané na ochranu spojů ocelových trubek potažených plastem svařovaných na staveništi proti korozi, pásky na ochranu proti korozi, přilnavé pásy pro vyplnění neobvyklých průřezů, spojovací a těsnicí materiály, zpevňující materiály, zvukoizolační materiály, vodotěsné a ventilační materiály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-12-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NITTO DENKO CORPORATION</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Osaka</com:CityName>
              <com:CountryCode>JP</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
